body{
	color: #181415;
}
.layout{
	padding-top: 10px;
}
.overlay{
	width: calc(100% - 20px);
    height: 600px;
    margin: 0 10px;
    position: relative;
}
.eclipse {
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background: rgba(0,0,0,0.35);
	z-index: 1;
	border-radius: 3px 3px 0 0;
}
.subscribe .eclipse {
	border-radius: 3px 3px 3px 3px;
}
.over-wrap{
	position: relative;
    z-index: 10;
    height: 100%;
}
.over-wrap .title{
	font-size: 55px;
	color: #FFF;
	font-family: "RalewayExtraBold";
	text-align: center;
	line-height: 63px;
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}
.overlay .bottom-bar{
	position: absolute;
	bottom: 0;
	width: 100%;
	background: rgba(0, 0, 0, 0.25);
	z-index: 10;
	-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}
.overlay .bottom-bar:hover{
	background: rgba(0, 0, 0, 0.50);
}
.overlay .bottom-bar:hover a span{
	background: rgba(255, 255, 255, 1);
	border: 1px solid #d1d1d1;
}
.overlay .bottom-bar:hover a span i{
	color: #000;
	font-weight: bold;
}
.overlay .bottom-bar a{
	color: #FFF;
	font-size: 16px;
	text-align: center;
	padding: 25px 0; 
	display: block;
}
.overlay .bottom-bar a>i:first-child{
	margin-right: 10px;
	font-size: 20px;
}
.overlay .bottom-bar a span{
	-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -ms-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
	margin-left: 10px;
    padding: 10px 17px;
    border-radius: 25px;
    border: 1px solid #FFF;
    background: rgba(255, 255, 255, 0);
}
.overlay .bottom-bar a span i{
	
}
.overlay .image{
	background-size: cover;
    background-position: center center;
    position: relative;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    border-radius: 3px;
    left: 0;
}
/*filter*/
.filter{
	background: transparent;
	box-shadow: none;
}
.wrap-el-filter:not(:last-child) {
    margin-bottom: 20px;
    margin-right: 0px;
}
.button-block[data-name="type-deal"] div{
	height: 35px;
	padding: 9px 0;
	text-align: center;
}
.button-block[data-name="type-deal"] div{
	width: 165px;
}
.button-block[data-name="type-deal"] div:nth-child(2){
	
}
.button-block[data-name="currency"]{
	margin-right: 20px;
}
.button-block[data-name="currency"] div{
	padding: 13px 18px;
    height: auto;
}
.input-wrap{
	position: relative;
}
.input-wrap span{
	position: absolute;
	left: 15px;
	top: calc(50% - 11px);
}
.filter form input{
	height: 45px;
	border: 1px solid #bfbfbf;
}
.filter form input{
	width: 165px;
	height: 45px;
	padding-left: 40px;
}
.filter form input.long_en{
	padding-left: 55px;
}
.button-block .button:first-child{
	border-left: 0;
}
.button-block .button:last-child{
	border-right: 0;
}
.button-block .button{
	border-top: 0;
	border-bottom: 0;
}
.overlay-btm{
	width: calc(100% - 20px);
    margin: 0 10px 20px 10px;
    position: relative;
    padding: 30px 0;
    background: #FFF;
    border-radius: 0 0 4px 4px;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
}
.overlay-btm > div:not(:last-child){
	margin-bottom: 20px;
}
.overlay-btm > div:first-child{
	font-weight: 500;
	color: #181415;
	font-size: 20px;	
}
.overlay-btm > div:nth-child(2){
	color: #666666;
	font-size: 14px;
}
.title1{
	font-size: 18px;
	color: rgba(255, 255, 255, 0.5);
	margin-bottom: 30px;
}
.title2{
	font-family: "RalewayBold";
	color: rgba(255, 255, 255, 1);
	font-size: 45px;
	margin-bottom: 15px;
	
}
.title3{
	font-size: 18px;
	margin-bottom: 30px;
	color: #FFF;
	text-align: center;
	line-height: 25px;
}
.title4{
	margin-top: 20px;
	color: rgba(255, 255, 255, 0.65);
	font-size: 12px;
}
.subscribe input{
	width: 310px;
	height: 45px;
	padding: 0 20px;
}
.subscribe .search{
	width: 168px;
    padding: 0 15px;
    font-size: 13px;
    text-transform: uppercase;
    letter-spacing: 0.8px;
}
.subscribe .search i{
	margin-right: 10px;
	
}
.profit>.title{
	font-size: 24px;
	font-weight: 500;
	margin: 60px auto 25px auto;
	text-align: center;
}
.order-success{
	border: 1px solid #FFF;
    text-align: center;
    color: #FFF;
}
input.error{
	border: 1px solid #a70017;
}
.overlay-content h2 {
    font-size: 35px;
    margin: 0 0 15px 0;
}
.overlay-content .title {
    font-size: 16px;
    margin: 0 0 10px 0;
}
.overlay-content > div.text {
    color: #666666;
    max-width: 800px;
    line-height: 16px;
    margin-bottom: 15px;
    font-size: 14px;
}

/*blocks*/
 .mainblocks > .box{
	height: 295px;
	padding: 0 10px;
	margin-bottom: 30px;
	display: block;
	box-sizing: border-box;
}
 .mainblocks > .box:first-child{
	padding-left: 0px;
}
 .mainblocks > .box:last-child{
	padding-right: 0px;
}
 .mainblocks > .box > div{
	background-color: rgb(255, 255, 255);
	width: 100%;
	height: 100%;
	box-shadow: 0px 1px 3px 0px rgba(0, 0, 0, 0.2);
	border-radius: 3px;
	padding: 30px;
	position: relative;
	overflow: hidden;
}
 .mainblocks > .box > div.bg-red {
	background-color: #c2151c;
	
}
 .mainblocks > .box .title{
	font-family: "RalewayExtraBold";
	font-size: 45px;
}
 .mainblocks > .box .title.bl{
	color: #000;
}
 .mainblocks > .box .title.rd{
	color: #c2151c;
}
 .mainblocks > .box .title.wh{
	color: #FFF;
	line-height: 1;
}
.mainblocks .txt-sh{
	text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.2);
}
 .mainblocks > .box .simple{
	color: #181415;
	font-family: "RalewayLight";
	font-size: 30px;
}
 .mainblocks > .box .simple span{
	font-family: "Roboto";
	font-size: 18px;
}
 .mainblocks > .box .title.sml{
	font-size: 35px;
}
 .mainblocks > .box .xs {
	font-size: 13px;
}
 .mainblocks > .box .simple span .pervert{
	font-family: "Roboto";
	font-size: 24px;
	font-weight: bold
}
.mainblocks .quarter{
	width: 25%;
}
.mainblocks .quarter:hover{
	moz-transform: translateY(-1px);
    -webkit-transform: translateY(-1px);
    -o-transform: translateY(-1px);
    -ms-transform: translateY(-1px);
    transform: translateY(-1px);
}
.mainblocks .quarter:hover > div{
	box-shadow: 0px 4px 8px 0px rgba(0, 0, 0, 0.2);
}
.mainblocks .half{
	width: 50%;
}

.mainblocks .block-moscow-city, .mainblocks .block-hamovniki, .mainblocks .block-duplex{
	webkit-transition: left 0.35s;
    transition: left 0.35s;
    left: -50px;
    position: absolute;
    top: calc(50% - 280px);
}
 .mainblocks > .box:hover .block-moscow-city,  .mainblocks > .box:hover .block-hamovniki,  .mainblocks > .box:hover .block-duplex{
	left: 0;
}
.mainblocks .block-hamovniki{
	
}
.mainblocks .block-duplex{
	
}

.mainblocks .catalog-link{
	display: block;
	font-size: 16px;
	margin-bottom: 15px;
}
.mainblocks .catalog-link span:first-child{
	text-decoration: underline;
	color: #FFF !important;
}
.mainblocks .catalog-link span:last-child{
	font-size: 13px;
}
.mainblocks .hover-lily{
	color: rgba(255,255,255,0.8);
    opacity: 0;
    -webkit-transition: opacity 0.2s, -webkit-transform 0.35s;
    transition: opacity 0.2s, transform 0.35s;
}
.mainblocks .hover-lily.bl{
	color: rgba(153,153,153,0.8);
}
.mainblocks > .box .lily{
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
	-webkit-transform: translate3d(0,34px,0);
	transform: translate3d(0,34px,0);
	display: block;
	z-index: 10;
}
.mainblocks > .box .lily > div:not(.hover-lily){
	margin-bottom: 30px
}
 .mainblocks > .box:hover .lily {
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}
 .mainblocks > .box:hover .hover-lily {
	opacity: 1;
}
